borg-rename(1)

Name
borg-rename - Rename an existing archive.

SYNOPSIS

borg [common options] rename [options] OLDNAME NEWNAME

DESCRIPTION

This command renames an archive in the repository.

This results in a different archive ID.

OPTIONS

See borg-common(1) for common options of Borg commands.

  arguments

OLDNAME
    specify the current archive name

NEWNAME
    specify the new archive name

EXAMPLES

    $ borg create archivename ~
    $ borg repo-list
    archivename                          Mon, 2016-02-15 19:50:19
    $ borg rename archivename newname
    $ borg repo-list
    newname                              Mon, 2016-02-15 19:50:19

SEE ALSO

borg-common(1)

Author
The Borg Collective